Subject: [dns-dir] DNS-EW: draft-vandergaast-edns-client-ip-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 28 Jan 2010 14:40:00 -0500

Count:       93 

dnsext                                                     C. Contavalli
Internet-Draft                                          W. van der Gaast
Intended status: Standards Track                                  Google
Expires: July 30, 2010                                          S. Leach
                                                               D. Rodden
                                                                 Neustar
                                                        January 26, 2010

                 Client IP information in DNS requests
                  draft-vandergaast-edns-client-ip-00

 Abstract

   This draft defines an EDNS0 extension to allow Authoritative
   Nameservers to return varying replies based upon the network address
   of the client that initiated the query rather than of the client's
   Recursive Resolver.